<html>
<head><link rel="stylesheet" type="text/css" href="nylstyle.css"></head>

<body><img src="logo.png"><br><br>

<h1>Welcome, Monica!</h1>
<section class="box-container rain">
<table border="0" cellspacing="0" cellpadding="5">
<tr>
<td><img src="nylogo.png" width="50px" height="50px"></td>
<td>New York Life Insurance<br>
<b>23456789</b></td>
</tr>
<tr>
<td>Line of Business&nbsp;&nbsp;&nbsp;</td>
<td>Product Type&nbsp;&nbsp;&nbsp;</td>
<td>Product Name&nbsp;&nbsp;&nbsp;</td>
<td>Policy Number&nbsp;&nbsp;&nbsp;</td>
<td>Policy Status&nbsp;&nbsp;&nbsp;</td>
<td>Owner Name&nbsp;&nbsp;&nbsp;</td>
<td>Active Agent&nbsp;&nbsp;&nbsp;</td><td></td>
</tr>
<tr>
<td>Life</td>
<td>Life Insurance</td>
<td>Traditional Whole Life</td>
<td>23456789</td>
<td>Active</td>
<td>Monica Geller</td>
<td>Chandler Bing</td></tr></table>
</table><br><br>

		<table width="50%" border="0" cellspacing="0" cellpadding="5">
			<tr>
				<td width="41%" align="right" valign="middle"><h4>I want to...&nbsp;&nbsp;&nbsp;</h4></td>
				<td width="59%" align="left" valign="middle">
					<select>
						<option value="">-------------</option>
						<option>change my beneficiary</option>
						<option>make a payment</option>
						<option>report a death</option>
						<option value="withdrawal">take a withdrawal</option>
						<option>change my address</option>
						<option>make changes to my policy</option>
						<option>transfer my assets</option>
						<option>access tax forms</option>
						<option>do something else</option>
					</select>
				</td>
			</tr>
			<tr>
				<td align="right" valign="middle"><h4>Tell us more:&nbsp;&nbsp;&nbsp;</h4></td>
				<td align="left" valign="middle">
					<select>
						<option value="">-------------</option>
						<option>take a loan against policy value</option>
						<option>use accrued dividend value</option>
						<option>take a partial withdrawal</option>
						<option>explore all options</option>
					</select>
<button type="submit" onclick="window.location.href='loan.html'" class="nyl-btn-blue">Show Me How</button></body></html>





